@charset "utf-8";
body{
    margin:0;
    font-family:sans-serif;
    color:#ffffff;
    text-align:center;
	background: #01a2cc;
}
bg-image{
	position:absolute;
}
.container div{
	position:absolute;
	top:40%;
}
.container h2{
	font-family: Oswald, sans-serif;
	color: #03758A;
	text-shadow: 0px 1px 0px #fff;
}
.container p{
	font-family: Roboto, Helvetica Neue;
	font-size: 1.6em;
	line-height:1.2em;
	color: #03758A;
	text-shadow: 0px 1px 0px #fff;
}
a.przycisk{
	padding: 2px 10px 5px;
	border-radius: 2px;
	line-height: 1.2em;
	font-size: 0.8em;
	color: #fff;
	font-family: roboto;
	text-shadow: none;
	background: rgba(51,202,86,1);
	background: -moz-linear-gradient(top, rgba(51,202,86,1) 0%, rgba(1,148,33,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,202,86,1)), color-stop(100%, rgba(1,148,33,1)));
	background: -webkit-linear-gradient(top, rgba(51,202,86,1) 0%, rgba(1,148,33,1) 100%);
	background: -o-linear-gradient(top, rgba(51,202,86,1) 0%, rgba(1,148,33,1) 100%);
	background: -ms-linear-gradient(top, rgba(51,202,86,1) 0%, rgba(1,148,33,1) 100%);
	background: linear-gradient(to bottom, rgba(51,202,86,1) 0%, rgba(1,148,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ca56', endColorstr='#019421', GradientType=0 );
}
a.przycisk:hover{
	text-decoration:none;
	background: rgba(1,148,33,1);
	background: -moz-linear-gradient(top, rgba(1,148,33,1) 0%, rgba(51,202,86,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,148,33,1)), color-stop(100%, rgba(51,202,86,1)));
	background: -webkit-linear-gradient(top, rgba(1,148,33,1) 0%, rgba(51,202,86,1) 100%);
	background: -o-linear-gradient(top, rgba(1,148,33,1) 0%, rgba(51,202,86,1) 100%);
	background: -ms-linear-gradient(top, rgba(1,148,33,1) 0%, rgba(51,202,86,1) 100%);
	background: linear-gradient(to bottom, rgba(1,148,33,1) 0%, rgba(51,202,86,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019421', endColorstr='#33ca56', GradientType=0 );
}
@media (min-width: 320px) and (orientation: landscape){
.container div{
	position:absolute;
	top:10%;
}
.container h2{
	font-size:1.3em;
}
.container p{
	font-family: Roboto, Helvetica Neue;
	font-size: 1em;
	max-width:95%;
}
a.przycisk{
	font-size:.9em;
	}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.container div{
	position:absolute;
	top:40%;
}
.container p{
	font-family: Roboto, Helvetica Neue;
	font-size: 1.7em;
}
a.przycisk{
	font-size:.7em;
	}
}

@media (min-width: 768px) and (orientation: landscape) {
.container div{
	position:absolute;
	top:10%;
}
.container p{
	font-family: Roboto, Helvetica Neue;
	font-size: 1em;
	max-width:100%;
}
a.przycisk{
	font-size:.7em;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.container div{
	top:25%;
}
.container h2{
	font-family: Oswald, sans-serif;
	color: #03758A;
	text-shadow:0px 1px #fff;
}
.container p{
	font-family: Roboto, Helvetica Neue;	
	color: #03758A;
	text-shadow: 0 1px #fff;
}
}
@media (min-width: 992px) and (orientation: landscape) {
.container div{
	top:30%;
}
.container h2{
	font-family: Oswald, sans-serif;
	color: #03758A;
	text-shadow:0px 1px #fff;
}
.container p{
	font-family: Roboto, Helvetica Neue;	
	color: #03758A;
	text-shadow: 0 1px #fff;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){
.container div{
	top:40%;
}
.container h2{
	font-family: Oswald, sans-serif;
	font-size:2em;
}
.container p{
	font-size:1.7em;
	max-width:100%;
}
}

@media (min-width: 1200px) and (orientation: landscape){
.container div{
	top:30%;
}
.container h2{
	font-family: Oswald, sans-serif;
	font-size:2em;
}
.container p{
	font-size:1.7em;
	max-width:100%;
}
}
